Package list golang-github-dcso-fluxline / a750071
Bump debhelper from old 11 to 12. Fixes: lintian: package-uses-old-debhelper-compat-version See-also: https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html Debian Janitor 1 year, 3 months ago
2 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
22 Priority: optional
33 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
44 Uploaders: Sascha Steinbiss <satta@debian.org>
5 Build-Depends: debhelper (>= 11),
5 Build-Depends: debhelper (>= 12~),
66 dh-golang,
77 golang-any,
88 golang-github-showmax-go-fqdn-dev